div{
    .description{
     font-size: 50px;
     background-color: yellowgreen;
    }


    .oList{
     color: blueviolet;
     font-weight: 900;
    }

    .uList {
     #consolePs5 {
      width: 50px;
      border-radius: 25px;
     } 

     #consoleXbox {
      height: 60px;
      border: 2px solid red;
     }
    }
}